.tx-powermail .powermail_field .powermail_captchaimage {
    height: auto !important;
}
.powermail_field_error_container, .powermail-errors-list,
.powermail_fieldwrap_type_captcha .powermail_field_error_container {
    display: inline-block;
    width: 100%;
    margin: 5px 0 10px 0;
}
.ce-textpic strong {
    font-weight: bolder !important;
}